uuid: 1696bf86-8195-4409-8401-6a9e86c35039
langcode: ro
status: true
dependencies:
  content:
    - 'block_content:basic:c1519acd-8df1-4c5c-bc61-01b38fe8919b'
  module:
    - block_content
    - system
  theme:
    - goku
id: contactinfo
theme: goku
region: content
weight: 0
provider: null
plugin: 'block_content:c1519acd-8df1-4c5c-bc61-01b38fe8919b'
settings:
  id: 'block_content:c1519acd-8df1-4c5c-bc61-01b38fe8919b'
  label: 'Contact info'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: /contact
    negate: false
    context_mapping: {  }
